Subject: describe-function should say that defconst variables are constant

From: Stefan Kangas <[email-masked]>
Date: Fri, 14 Oct 2022 14:04:09 +0200

Severity: wishlist

Evaluate this:

   (prog1 (defconst foo "bar" "help") (describe-variable 'foo))

How about adding a note to the help page of variables declared with
defconst saying that they are constants, or something to that effect?